# include "basic.h"

int echo (int argc, char **argv) {
  
  int i;

  for (i = 1; i < argc - 1; i++) {
    gprint (GP_LOG, "%s ", argv[i]);
  }
  if (argc >= 2) {
      gprint (GP_LOG, "%s\n", argv[argc - 1]);
  }
  return (TRUE);
}
